/*////////////// JQUERY ////////////////////////*/	
	
#jquery{}
	#jquery .otherStuff{background:url('images/ThinkPImages/jQueryOpacity.png');}
	#jquery div.OneCol h4 a{font-size:16px;}

	#jquery{height:360px;overflow:hidden;margin:0px;padding:0px;position:relative;display:block;width:580px;float:left;left:0px;}
	#jquery .Aggregation{overflow:hidden;height:360px;margin-bottom:0px;}
	#jquery .Aggregation .data{overflow:hidden;height:360px;margin-bottom:0px;}
	#jquery .Aggregation .OneCol{overflow:hidden;height:360px;margin-bottom:0px;}
	#jquery .Aggregation .OneCol .image{overflow:hidden;height:337px;margin-bottom:0px;}
	#jquery .loading{display:none;}
	#jquery div#nav{position:absolute;z-index:10;display:block;right:0px;top:120px;width:580px;height:1px;}
	#jquery div#nav span.prev{width:25px;height:50px;display:block;float:left;background:url('images/ThinkPImages/previous.png');}
	#jquery div#nav span.next{width:25px;height:50px;display:block;float:right;margin-left:2px;background:url('images/ThinkPImages/next.png');}
	#jquery div#nav span:hover{cursor:pointer;}
	#jquery div#nav a{width:20px;height:20px;background-color:#930a51;display:block;float:left;color:#fff;text-align:center;margin-left:2px;display:none;}
	#jquery div#nav a.activeSlide{background-color:#670036;}
	#jquery div.OneCol div.image a img{padding:0;}
	#jquery div.OneCol div.image a.teaserImage{display:block;float:left;margin-right:10px;}
	#jquery .otherStuff {display:block;position:absolute;z-index:2;padding:8px;bottom:0px;left:0px;margin:0px;width:580px;margin-left:0px;}
	#jquery div.OneCol div.otherStuff h4,
	#jquery div.OneCol div.otherStuff h4 a,
	#jquery div.OneCol div.otherStuff p{margin:0px;}
	#jquery div.OneCol div.otherStuff div.opaque{display:none;}
	#jquery div.OneCol div.otherStuff h4 a{color:#fff;}#jquery div.OneCol div.otherStuff h4 a:hover{text-decoration:underline;}
	#jquery div.OneCol div.otherStuff p{color:#333;}

/* client Home page specific layout */
#centerZone {width: 580px;}
#rightZone{padding:10px;}

#rightZone div.OneCol div.image a.teaserImage, div.TwoCol div.image a.teaserImage, div.tocList div.image a.teaserImage, div.Calendar div.image a.teaserImage, div.Product div.image div.mainPhoto {
    float: left;
    margin-right: 6px;}
